﻿@charset "utf-8";

/* CSS Document */

body,
html {
    width: 100%;
    height: 100%;
    min-width: 1280px;
    font-family: Arial, Helvetica, sans-serif,小塚ゴシック Pro;
    font-size: 14px;
    /* overflow-y:hidden; */
}

.wrapBox {
    width: 100%;
    height: 100%;
    /* position: fixed; */
}

.box {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.w960 {
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    position: relative;
}

.page1_01 {
    position: absolute;
    top: 120px;
    left: -120px;
    z-index: 10;
    transition: all 2s linear 0s;
}

.page1_02 {
    position: absolute;
    top: 250px;
    right: 30px;
    z-index: 9;
    transition: all 2s linear 0s;
}

.page1_02_btn {
    margin-top: 15px;
    animation: play 1s linear 0s infinite alternate;
    -webkit-animation: play 1s linear 0s infinite alternate;
}

@keyframes play {
    from {
        opacity: 0.3;
    }
    to {
        opacity: 1;
    }
}

@-webkit-keyframes play {
    from {
        opacity: 0.3;
    }
    to {
        opacity: 1;
    }
}

.page1_03 {
    position: absolute;
    left: 50%;
    margin-left: -720px;
    bottom: -130px;
}

.page1_04 {
    position: absolute;
    right: -50px;
    top: 460px;
}

.box.comeout .page1_01 {
    left: -220px;
    opacity: 0;
}

.box.comeout .page1_02 {
    top: 350px;
    opacity: 0;
}

.page2 {
    background: url(../images/page02.jpg) no-repeat center top;
    background-size: 100% 100%;
}

.title_2 {
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 40px;
    color: #999;
    top: 240px;
    transition: all 2s ease 0s;
}

.title_3 {
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 40px;
    color: #999;
    top: 130px;
    transition: all 2s ease 0s;
}

.title_4 {
    height: 60px;
    width: 100%;
    text-align: center;
    font-size: 40px;
    color: #999;
    margin-top: 80px;
    transition: all 2s ease 0s;
    box-sizing: border-box;
    padding-top: 20px;
    line-height: 40px;
}

.ind_text3 {
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #999;
    top: 190px;
    transition: all 2.5s ease 0s;
}

.ind_text32 {
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 32px;
    color: #999;
    top: 830px;
    transition: all 2.5s ease 0s;
}

.ind_text32 span {
    font-size: 20px;
    color: #999
}

.box.comeout .title_4 {
    padding-top: 0px;
    opacity: 0;
}

.box.comeout .ind_text32 {
    top: 700px;
    opacity: 0;
}

.box.comeout .ind_text3,
.box.comeout .title_2,
.box.comeout .title_3 {
    top: 10px;
    opacity: 0;
}


/*.page2_01{
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%) rotate(0deg);
	transition:all 2s ease 0s;
}
.box.comeout .page2_01{
	transform:translate(-50%,-50%) rotate(-360deg);
	opacity:0;
}*/

.page3 {
    background: url(../images/page03.jpg) no-repeat center top;
    background-size: 100% 100%;
}

.page4 {
    background: #333;
}

.center {
    margin: auto;
    width: 1200px
}

.fixedNav {
    height: 60px;
    min-width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0.3);
}

.logo {
    width: 145px;
    padding-top: 10px;
    float: left;
}

.nav {
    width: 820px;
    height: 60px;
    line-height: 60px;
    float: left;
    font-size: 16px;
    color: #fff;
    margin-left: 20px
}

.nav a {
    display: block;
}

.nav_list {
    float: left;
}

.nav_list .title {
    padding: 0 13px;
    height: 60px;
}

.nav_list1 {
    float: left;
}

.nav_list1 .title {
    padding: 0 15px;
    height: 60px;
}

.nav_list:nth-of-type(2) .title {
    padding: 0 19px;
}

.nav_list:hover .title {
    border-bottom: 2px solid #E70012
}

.nav_list1:hover .title {
    border-bottom: 2px solid #E70012
}

.nav_list_show {
    width: auto;
    background: rgba(0, 0, 0, 0.6);
    display: none;
    position:absolute;
    /*padding-left:25px;*/
    padding-right:20px;
    
}

.nav_list_show1 {
    width: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: none;
}

.last {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
    position: absolute;
    top: 60px;
    left: 0;
    padding-bottom: 50px
}

.nav_list:hover .nav_list_show {
    display: block;
}

.nav_list_show .list {
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    transition: all 0.5s;
    padding-left: 10px;
    padding-right: 10px;
}

.nav_list_show1 .list {
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    transition: all 0.5s;
}

.nav_list_show .list:hover {
    background: #E70012;
}

.nav_list_show1 .list:hover {
    background: #E70012;
}

.nav_product_list {
    width: 100%;
    margin-top: 30px;
    height: 100px
}

.nav_product_list .titles {
    width: 185px;
    font-size: 18px;
    color: #ccc;
    float: left;
    line-height: 24px
}

.products_list {
    width: 225px;
    display: block;
    margin-right: 14px;
    float: left;
}

.products_list .img {
    width: 108px;
    height: 100px;
    float: left;
}

.products_list .text {
    width: 110px;
    height: 100px;
    float: right;
    color: #ccc;
    line-height: 16px;
    font-size: 14px
}

.sr_lang {
    width: 215px;
    height: 60px;
    float: left;
    color: #fff;
    position: relative;
}
.sr_lang button[type="submit"]{
    height: 20px;
    width: 20px;
    position: absolute;
    top: 20px;
    left: 80px;
    background: transparent;
    opacity: 0;
}
.change {
    margin-top: 20px;
    float: left;
    margin-left: 10px;
    position: relative;
    height: 40px;
}
.change .lan-top{
    display: table;
    cursor: pointer;
}
.change .lan-top img{
    vertical-align: sub;
}
.change:hover .lan-hide{
    display: block;
}
.lan-hide{
    position: absolute;
    top: 40px;
    left: 0;
    border-top: 2px solid #E70012;    
    line-height: 40px;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    display: none;
    width: 140%;
}
.lan-hide>div:hover{
    background: #E70012;
}
.lan-hide>div a{
    display: block;
    padding: 0 18px;
}
.search {
    width: 100px;
    height: 20px;
    margin-top: 20px;
    float: left;
    text-align: left;
    background: url(../images/search.png) right center no-repeat;
    border: none;
    padding-right: 18px;
    box-sizing: border-box;
    color: #fff;
}

.search:hover {
    border: 1px solid #fff;
    border-radius: 5px;
}


/* .search img{margin-top:5px} */

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-container2 {
    width: 100%;
    height: 388px;
    margin-top: 88px
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.number_tab {
    position: absolute;
    width: 100%;
    height: 170px;
    top: 400px;
    display: flex;
    justify-content: space-between;
}

.number_list {
    width: 280px;
    height: 170px;
}

.number_list p {
    font-size: 20px;
    text-align: center;
    color: #999
}

.number,
.number2,
.number3,
.number4 {
    font-family: "arial";
    font-size: 70px;
    color: #eee;
    margin-top: 20px;
    text-align: center;
}

.mask {
    position: absolute;
    width: 100%;
    height: 388px;
    top: 313px;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    box-sizing: border-box;
    border-left: 15px solid #E70012;
    transition: all 0.5s;
}

.mask .title {
    height: 75px;
    line-height: 75px;
    font-size: 24px;
    color: #fff;
    text-align: left;
    text-indent: 30px;
}

.mask .text {
    line-height: 24px;
    font-size: 20px;
    color: #fff;
    text-align: left;
    box-sizing: border-box;
    padding-left: 40px;
}
.mask .more{
    background: #E70017;
    width: 120px;
    height: 38px;
    line-height: 38px;
    border-radius: 19px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    margin-top: 12px;
    cursor: pointer;
    margin-left: 40px;
}
.swiper-slide:hover .mask {
    top: 170px;
}

.footer {
    /* margin-top: 10px; */
    width: 100%;
    /* height: 400px;
    */
    padding-bottom: 20px;
    background: #333;
}

.footer1 {
    /* margin-top: 10px; */
    width: 100%;
    /*height: 150px;*/
    padding-bottom: 20px;
    background: #000;
    color: #fff;
    display: none;
    
}



#panel {
    
    height: 150px;
    display: none;
}

.footer1_nav1 {
    width: 1200px;
    margin: 0 auto;
}

.footer1_nav1 h4{
    font-size: 24px;
    margin: 50px 0 20px 0;
}

.footer1_nav1 p{
    font-size: 18px;
    margin: 20px 0 20px 0;
}

.footer1_nav1 a{
    /*font-size: 20px;*/
    margin: 50px 0 20px 0;
}

.footer_nav {
    width: 1200px;
    margin: auto;
    padding-top: 35px;
    display: flex;
    justify-content: space-between;
}

.footer_nav_list {
    width: 300px;
    /* height: 260px; */
}

.footer_nav_list2 {
    width: 220px;
    /* height: 260px; */
}

.footer_nav_list2 .title1,
.footer_nav_list .title1 {
    font-size: 24px;
    line-height: 30px;
    color: #eee;
    margin-bottom: 10px;
}

.footer_nav_list .title2 {
    font-size: 20px;
    line-height: 28px;
    color: #999;
}
.footer_nav_list .title2 a:hover{
    color: red;
}
.footer_nav_list2 .title2 {
    font-size: 24px;
    line-height: 30px;
    color: #eee;
    /*margin-top: 50px;*/
}

.footer_nav_list2 .img {
    margin-top: 8px;
    width: 100%;
    display: flex;
    justify-content: flex-start;
}

.footer_nav_list2 .img_list {
    width: 30px;
    height: 30px;
    padding-left: 10px;
}

.copyright {
    width: 1200px;
    margin: auto;
    font-size: 18px;
    color: #999;
}


/*轮播图片*/

.teachers_banner {
    width: 100%;
    height: 575px;
    background-size: cover;
    position: relative;
    /* overflow: hidden; */
    padding-top: 200px;
}

.teachers_b {
    position: relative;
    margin-top: -90px;
}

#slide {
    margin: 0 auto;
    width: 760px;
    height: 330px;
    position: relative;
}

#slide li {
    position: absolute;
    /* width: 760px; */
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    align-items: flex-start;
    -webkit-box-align: flex-start;
    -webkit-align-items: flex-start;
    overflow: hidden;
}

#slide li img {
    width: 100%;
    height: 100%;
}

.arrow .prev,
.arrow .next {
    position: absolute;
    width: 40px;
    height: 250px;
    top: 0%;
    z-index: 9;
    font: 700 50px 'simsun';
    opacity: 0.8;
    color: #fff;
    cursor: pointer;
}

.arrow .prev {
    left: -260px;
    background: url('../images/prev.gif') no-repeat center center;
}

.arrow .next {
    right: -260px;
    background: url('../images/next.gif') no-repeat center center;
}

.arrow .prev:hover,
.arrow .next:hover {
    /* color: #00a0e9; */
    opacity: .8;
}
/* 新语言页面栏css开始 */
.language{
    width: 100%;
    /*background-color: #111; */
    background-color: #000;
    /*height: 380px; */
    /*height: 420px; */
    height: 425px; 
    display: none;
    position: fixed;
    z-index: 9999;
    top: 0;
}

.language-top{
    width: 100%;
    background-color: #000;
    height: 60px;
    /*border-bottom: 1px solid red;*/
}

.language-choose{
    float: left;
    font-size: 20px;
    line-height: 25px;
    color: #fff;
    margin-top:1.5% 
}

.language-content{
    width: 60%;
    margin: 0 auto;
    margin-top: 30px;
    /*height: 260px;*/
    height: 335px;
    background-image:url(../images/map_top.png);  
}

.language-list{
    width: 32%;
    float: left; 
}

.language-headline{
    font-size: 22px;
    line-height: 25px;
    color: #fff;
    font-weight: 300; 
}

.language-text{
    color: #999;
    font-size: 18px;
    /*line-height: 25px;benji comment*/
}

.close{
    float: right;
    font-size: 14px!important;
    line-height: 25px;
    color: #fff!important;
    margin-top:1.5%;
    cursor: pointer;
}


.mb_language{display: none}
/* 新语言页面栏css结束 */

/* 新产品导航页面栏css开始 */

.product_list{
    width: 30%;
    margin:20px;
    float: left;
}

.product_headline{
    width: 100%;
    position:relative;
    left: 0;
    top:-69px;
    border-left: 2px solid #e70012;
    font-size: 22px;
    line-height: 45px;
    text-indent: 10px;
}


/* 新产品导航页面栏css结束 */

@media screen and (max-width:1540px){
.nav_product_list {

    height:65px;
}

.products_list .img {

    height: 65px;
    width: unset;

}
.products_list .img img {

    width: 70%;

}

.products_list .text {

    height: 65px;
    line-height: 15px;
    
}
    
}